Bug 78588 - New port: databases/pear-DB_Table PEAR object-oriented interface to a database table
Summary: New port: databases/pear-DB_Table PEAR object-oriented interface to a databas...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-08 11:50 UTC by Antonio Carlos Venancio Junior
Modified: 2005-03-14 20:16 UTC (History)
0 users

See Also:


Attachments
file.shar (2.46 KB, text/plain)
2005-03-08 11:50 UTC, Antonio Carlos Venancio Junior
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Carlos Venancio Junior 2005-03-08 11:50:04 UTC
New port: databases/pear-DB_Table PEAR object-oriented interface to a database table

PEAR::DB_Table builds on PEAR DB to abstract datatypes and automate table
creation, data validation, insert, update, delete, and select; combines
these with PEAR::HTML_QuickForm to automatically generate input forms
that match the table column definitions.
Comment 1 Pav Lucistnik freebsd_committer 2005-03-11 20:47:37 UTC
State Changed
From-To: open->feedback

This port is trying to delete ${PREFIX}/share/pear/DB which it didn't create - 
that directory belongs to pear-DB port. Can you fix this? 


Comment 2 Pav Lucistnik freebsd_committer 2005-03-11 20:47:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 3 Pav Lucistnik freebsd_committer 2005-03-14 20:16:49 UTC
State Changed
From-To: feedback->closed

New port added, thank you!